about=About
additional_name_s=Additional Name(s)
assignment=Assignment
attributes=Attributes
birth=Birth
birth_note=Birth Note(s)
carries=Carries
creator_of=Creator of
creator_s=Creator(s) / Contributor(s)
dataset_s=Dataset(s)
date=Date
death=Death
description=Description
details=Details
dimension_s=Dimension(s)
disclaimer=Disclaimer
edit_this=Edit this entity
entity_as=(Entity as Subject)
entity_as_1=(Entity as Object)
events=Events
father=Father
general_information=General Information
groups=Groups
in_the= in the role of 
incoming_statements=Incoming Statements
language_s=Language(s)
link=Link
location=Location
material_s=Material(s)
modified=Modified
mother=Mother
name_s=Name(s) / Label(s)
narrative=Narrative
note=Note
note_s=Note(s)
number_of=Number of Parts
outgoing_statements=Outgoing Statements
owner_s=Owner(s)
page_link=page link
page_type=Page type
pages=Pages
partner_s=Partner(s)
people=People
place=Place
places=Places
pursuits=Pursuits
related_entities=Related Entities
related_places=Related Places
resource_identifier=Resource Identifier
resources=Resources
sameas=SameAs
scholia=Scholia
show_all=Show all fields
sibling_s=Sibling(s)
source=Source
subject_s=Subject(s)/Topic(s)
summary=Summary
technique_s=Technique(s)
type_s=Type(s)
view_in=View in Knowledge Map
wikidata=Wikidata
work=Work
works=Works
exact=Exact
person=Person
specific_resource=Specific Resource
suffix=Suffix
prefix=Prefix
biography=Biography
references=Refererences
people_references=People References
reference_documents=Reference Documents
entity=Entity
document=Document
entity_references=Entity References
date_begins=Date Begins
date_ends=Date Ends
date_within=Date Occured Within
item_saved=The resource has been copied to your saved items.
provenance=Provenance
duration=Duration
price=Price
object_created_or_produced=Object Created or Produced